.. Parallel.GAMIT documentation master file, created by
   sphinx-quickstart on Wed Jun 26 16:08:40 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Parallel.GAMIT's documentation!
==========================================

.. automodule:: ArchiveService
   :members:

.. toctree::
   :maxdepth: 2
   :caption: Contents:

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
